<?xml version="1.0" encoding="UTF-8"?><?xml-stylesheet  href="../../theme/xsl/index2html.xslt" type="text/xsl"?>
<topics FeatureID="-1" title="Impormasyong pangkaligtasan" compressed="true">
   <topicref FeatureID="-1" href="S_HLP_B_BATTERY_STATEMENTS.html" navtitle="Impormasyon ng baterya at charger"/>
   <topicref FeatureID="-1" href="S_HLP_B_CAM.html" navtitle="Pangangalaga at pagpapanatili"/>
   <topicref FeatureID="-1" href="S_HLP_B_SAR.html" navtitle="Impormasyon ng pagbibigay ng sertipiko (SAR)"/>
   <topicref FeatureID="-1" href="S_HLP_RECYCLING_DISPOSAL.html" navtitle="Pagtapon"/>
   <topicref FeatureID="-1" href="S_HLP_EMERGENCY_CALLS.html" navtitle="Mga Pang-emergency na tawag"/>
   <topicref FeatureID="-1" href="S_HLP_ENHANCEMENTS.html" navtitle="Mga Pagpapahusay"/>
   <topicref FeatureID="-1" href="S_HLP_F_SHORT_SAFETY.html" navtitle="Pangkalahatang impormasyon sa kaligtasan"/>
   <topicref FeatureID="-1" href="S_HLP_B_MEDICAL_DEVICES.html" navtitle="Mga aparatong pangmedikal"/>
   <topicref FeatureID="-1" href="S_HLP_B_BATTERY_AUTHENTICATION.html" navtitle="Mga gabay sa pagpapatunay ng baterya"/>
   <topicref FeatureID="-1" href="S_HLP_B_OPERATING_ENVIRONMENT.html" navtitle="Nagpapatakbo ng kapaligiran"/>
   <topicref FeatureID="-1" href="S_HLP_B_EXPLOSIVE_ENVIRONMENTS.html" navtitle="Mga kapaligirang potensyal sa pagpapasabog"/>
   <topicref FeatureID="-1" href="S_HLP_B_SMALL_PARTS.html" navtitle="Mga maliliit na bata"/>
   <topicref FeatureID="-1" href="S_HLP_B_VEHICLES.html" navtitle="Mga sasakyan"/>
</topics>